#geral{
	background:#0000; 
	width:960px; 
	margin:0 auto;
	}
#cabecalho{
	vertical-align:center;
	text-align:center;
	height:120px;
	padding:10px;
	}
#corpo{
	font-family: Helvetica, Verdana ;
	height:400px;
	background:#E6E7E8;
	margin:0 65px; 
	border-radius: 7px;
	border-width: 3px;
	border-style: solid;
	border-color: #848688;
	text-align:center;
	padding:3px;
	}
.clear{clear:both;}
#texto{
	position:absolute;
	font-family: Helvetica, Verdana ;
	text-align:center;
	padding:3px;
	}
.button2{
	height:30px;
    margin: 10px 0;
    padding: 7px 15px; 
    cursor: pointer;   
    color: #000;
    font: bold 13px Verdana;
    overflow: visible; /* IE6/7 fix */
    border: 0;

    background-color: #7089b3;
    background-image: -moz-linear-gradient(#a5b8da, #7089b3);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));    
    background-image: -webkit-linear-gradient(#a5b8da, #7089b3);
    background-image: -o-linear-gradient(#a5b8da, #7089b3);
    background-image: -ms-linear-gradient(#a5b8da, #7089b3);
    background-image: linear-gradient(#a5b8da, #7089b3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#a5b8da', EndColorStr='#7089b3');     

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 5px 0 rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 5px 0 rgba(0, 0, 0, 0.7);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 5px 0 rgba(0, 0, 0, 0.7);
}

.button2:hover
{
    background-color: #a5b8da;
    background-image: -moz-linear-gradient(#7089b3, #a5b8da);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7089b3), to(#a5b8da));      
    background-image: -webkit-linear-gradient(#7089b3, #a5b8da);
    background-image: -o-linear-gradient(#7089b3, #a5b8da);
    background-image: -ms-linear-gradient(#7089b3, #a5b8da);
    background-image: linear-gradient(#7089b3, #a5b8da);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#7089b3', EndColorStr='#a5b8da');     
}

.button2:active
{
    background: #64799e;
    position: relative;
    top: 10px;
    
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset; 
}
.loading{
            display: none;
/*            position: absolute;
            width: 200;
            height: 100;
            top: 250;
            left: 540;
*/            text-align: center;
            font-family:Arial, Helvetica, sans-serif;
            font-weight: bold;
            color: silver;
            z-index: 3;
            }
        .imgloading{padding-top: 15;font-family: arial;height: 130;
        }
